<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.gysl.mapper.DpclglMapper">
    <select id="page" resultType="com.ruoyi.gysl.entity.Dpclgl">
        select * from gysl_ml
        <where>
            <if test="req.fileTitle != null and req.fileTitle != '' ">
                AND fileTitle like concat('%',#{req.fileTitle},'%')
            </if>
            <if test="req.startTime != null">
                and DATE_FORMAT(update_time, '%Y-%m-%d')  = #{req.startTime}
            </if>
        </where>
    </select>

</mapper>

